export default function (babel) {
  const { types: t } = babel;
  return {
    visitor: {
      ImportDeclaration(path) {
        const source = path.node.source.value;
        if (source.endsWith('.less')) {
          if (path.node.specifiers.length > 0) {
            path.node.source.value += '?modules';
          }
        }
      },
    },
  };
}
